:: Home :: Get Hosted :: PPM FAQ :: Forum FAQ :: Privacy Policy :: Search :: Memberlist :: Usergroups :: Register :: Profile :: Log in to check your private messages :: Log in ::
Do you want to advertise at Project Perfect Mod. Find out how to do it HERE.

The time now is Mon Jan 21, 2019 5:41 am
All times are UTC + 0
 Forum index » Featured Projects » Dawn of the Tiberium Age
Latest 1.76u Update
Moderators: Dawn of the Tiberium Age Staff
Post new topic   Reply to topic Page 1 of 1 [9 Posts] View previous topic :: View next topic
Author Message
Jhookusa
Guest




PostPosted: Sun Jan 13, 2019 3:49 am    Post subject:  Latest 1.76u Update
Subject description: New Update Crash
Reply with quote

Hello,
I had the auto update update my DTA install to the "u" and it has since crashed.  Reinstalled the game (to the U update) and it still crashed.  Guess I need to update to the last good install point and run from there.  Just letting everyone know about the latest update.  If anyone else has this issue, please post.  Any quick fixes would be appreciated.

Back to top
E1 Elite
Commander


Joined: 28 May 2013

PostPosted: Sun Jan 13, 2019 9:54 am    Post subject: Reply with quote

DTA 1.176u didn't crash for me.

For the DTA team to identify the problem, you should give more information like check the client.log file in Client sub-folder where the game is installed.

If you suspect the auto updater could be the problem, you could download the full DTA 1.176u package from
https://www.moddb.com/mods/the-dawn-of-the-tiberium-age
https://www.moddb.com/mods/the-dawn-of-the-tiberium-age/downloads/dta1176

Back to top
View user's profile Send private message
Guest





PostPosted: Mon Jan 14, 2019 7:30 am    Post subject: Reply with quote

Well,

Tried 3 uninstall and reinstalls.  No go.  Reverted back to earlier version.  Everything runs good.  So, don't know what the issue is.  Running Windows 7/64.  Even the newest y crashes.  The error looks like a GFX error.  Had everything set up right.  Unless the new install reset the GFX driver to "Default" and won't let me run the game.  Went into the config file and attempted to reset the drive manually.  It was still a no go.  Anyway, running older version works great.  Maybe next update will work for me.

Back to top
Lin Kuei Ominae
Seth


Joined: 16 Aug 2006
Location: Germany

PostPosted: Mon Jan 14, 2019 9:45 am    Post subject: Reply with quote

What does the crash message say?
Upload your DTA\Client\client.log file here.
_________________
SHP Artist of Twisted Insurrection:  Nod buildings

Public SHPs
X-Mech Calendar (28 Mechs for GDI and Nod)
5 GDI, 5 Nod, 1 Mutant, 1 Scrin unit, 1 GDI building

Tools
Image Shaper______TMP Shop______C&C Executable Modifier

Back to top
View user's profile Send private message
^Rampastein
Rampastring


Joined: 11 Oct 2008
Location: Gensokyo

PostPosted: Fri Jan 18, 2019 9:46 pm    Post subject: Reply with quote

The DX error detection in 1.176y's client is unfortunately (still) flawed. The next update should fix it. (unfortunately I have no way of confirming this because I don't have a system that would encounter the problem)
_________________

Back to top
View user's profile Send private message ModDB Profile ID Facebook Profile URL
E1 Elite
Commander


Joined: 28 May 2013

PostPosted: Sat Jan 19, 2019 5:32 am    Post subject: Reply with quote

Anyone having problem with the new SharpDX version, has problems at different places, probably the developers didn't test it thoroughly. So the entire DX code could be put into the try catch exception construct and when there is problem could switch to XNA. Or even go back to older version of SharpDX if there is not much change.

Back to top
View user's profile Send private message
^Rampastein
Rampastring


Joined: 11 Oct 2008
Location: Gensokyo

PostPosted: Sat Jan 19, 2019 2:16 pm    Post subject: Reply with quote

E1 Elite wrote:
So the entire DX code could be put into the try catch exception construct and when there is problem could switch to XNA.


That's not a good idea and also practically impossible, there's a ton of graphics-related code spread in multiple libraries.

The top-level exception handler could still detect it, but we'll first see if the next update's better check helps. From what I can tell, most incompatibility crashes happen right on startup when the first texture is loaded.
_________________

Back to top
View user's profile Send private message ModDB Profile ID Facebook Profile URL
Guest





PostPosted: Sat Jan 19, 2019 3:55 pm    Post subject: Reply with quote

Hello,
Yes, I tried the auto updater and the full install.  I will attempt to update to 1.176y again.  If it has an error, I will posting.  Busy this weekend but I will try and find time to upload the error message DTA sends.

Back to top
Bittah Commander
Defense Minister


Joined: 21 May 2003
Location: The Netherlands

PostPosted: Yesterday, at 4:40 pm    Post subject: Reply with quote

See if version 1.176z makes it work.
_________________

Back to top
View user's profile Send private message Send e-mail ModDB Profile ID YouTube User URL Facebook Profile URL
Display posts from previous:   
Post new topic   Reply to topic Page 1 of 1 [9 Posts] View previous topic :: View next topic
 Forum index » Featured Projects » Dawn of the Tiberium Age
Jump to:  
Share on TwitterShare on FacebookShare on Google+Share on DiggShare on RedditShare on PInterestShare on Del.icio.usShare on Stumble Upon
Quick Reply
Username:


If you are visually impaired or cannot otherwise answer the challenges below please contact the Administrator for help.


Write only one of the following words: Brotherhood, unity, peace! 

 
You can post new topics in this forum
You can reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © phpBB Group

Wildcard SSL Certificates
[ Time: 0.1257s ][ Queries: 11 (0.0064s) ][ Debug on ]